/*_____________________Resets___________________________________________________________________*/

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent}body{line-height:1}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}:focus{outline:0}ins{text-decoration:none}del{text-decoration:line-through}
/*ol,ul{list-style:none}*/

/*_____________________text styles___________________________________________________________________*/
body{
	font-family: 'Droid Sans', sans-serif;
	color:#e1e1e1;}

p,dl,hr,h1,h2,h3,h4,h5,h6,ol,ul,pre,table,address,fieldset{
		margin: 0.5em 0;}

a{
	color:#a6cd3e;
	text-decoration:none;}
	
a:hover {
	text-decoration:underline;
}
		
p{
	line-height:1.7em;
	margin-bottom:1.4em;
	font-size:104%;
	}

h1,.h1,h2,.h2,h3,.h3, .header-inner p{
	font-family: 'Questrial', sans-serif;
	color:#a6cd3e;
	margin-top:1.5em;
	margin-bottom:1em;
	font-weight:normal;
	text-transform:uppercase;
	font-size:150%;
	padding-bottom:5px;
	background:url(../media/htag-split.gif) repeat-x bottom left;}	

h1, .h1 {font-size:165%;}
	
h4 
	{color:#fff;}

h4 a{
	color:#4b4b4b;}

#nav h1{
	color:#4b4b4b;
	font-weight:bold;
	font-size: 115%;
	margin:15px 0 2px 0;
	padding:0;
	background:none;}

#nav p {
	font-family: 'Questrial', sans-serif;
	text-transform: uppercase;
	color:#4b4b4b;
	font-weight:bold;
	font-size: 115%;
	margin:15px 0 2px 20px;
	padding:0;
	background:none;
	line-height: 1;
}
#nav li {
	text-transform: lowercase;
}
	 	
.header-inner p{
	padding-top: 15px;
	font-size: 115%;
	font-weight:bold;
	background:none;
	margin:0;
	text-align:center;
	background:none;
	line-height: 1;
}

#container .col-700 h2:not(.h1){color:#DADADA; background:none;} 

#footer h2{
	color:#fff;
	background:url(../media/htag-split-green.gif) repeat-x bottom left;}
	
#footer h4{
	color:#4b4b4b;
	margin:0;
	padding-bottom:3px;}
	
#footer p{
	font-size:100%;
	color:#fff;}

	
.em-title {
	font-size:88%;
	text-align:right;}
	
address{
	line-height:1.3em;
	font-style:normal;
	/*float:left;
	margin:15px 0 0 15px;*/
}
		
blockquote{
	margin-top:20px;
	line-height:1.3em;
	font-style:italic;}
	
.blockquote-icon {
	color:#6BABCD; /* Hides quote mark over graphic*/
	padding-right:35px;
	padding-top:10px;
	background:url(../media/icons/blockquote.gif) no-repeat left bottom;}
	
.blockquote-title {
	color:#a6cd3e;}
	
strong{color:#fff; font-size:108%; letter-spacing:0.3px; font-weight:400;}

abbr {
	cursor:help;
}

/*strong{ color:#fff;}*/